/* Menus */
.nav > li > a {
	padding: 10px 50px;
}

@media all and (max-width: 1200px) {
	.nav > li > a {
		padding: 10px 34px;
	}
}

.size_top_menu{
	font-size: 18px !important;
	font-weight: 400 !important;
}

.size_main_menu{
	font-size: 18px !important;
	font-weight: 600 !important;
}

.size_footer_menu{
	font-size: 18px !important;
	font-weight: 400 !important;
}

header#topNav nav ul.nav-pills > li > a, header#topNav nav ul.nav-pills > li > a:hover{
	font-size: 15px;
	text-transform: uppercase;
}

header.top_nav_common nav ul.nav-pills > li > a, header.top_nav_common nav ul.nav-pills > li > a:hover{
	font-size: 15px;
	text-transform: uppercase;
}

header#topHead a {
	font-size: 14px;
	padding-right: 10px;
}

/* /Menus */

.size_module_title{
	font-weight: 400 !important;
	margin-bottom: 22px !important;
}

.size_breadcrumb_title{
	font-weight: 400 !important;
	margin-bottom: 0px;
}

/* space in breadcrumb */
header#page-title {
	padding: 15px 0;
}

.breadcrumb {
	font-size:14px;
}

.size_children_title{
	font-weight: 400 !important;
	line-height: 1.2em;
    height: 2.4em;
    overflow: hidden;
}

.size_special_info{
	font-weight: 400 !important;
}

.size_summary{
	font-weight: 600 !important;
	margin:  0px !important;
}

.size_content{
	font-weight: 400 !important;
}

.size_module_container{
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #DBDBDB;
}

.size_module_button_container{
	margin-top: 22px;
}

.marg_top_10 p{
	margin-top: 10px;
	margin-bottom: 0px;
}

footer  {
	font-size: 16px !important;
}

h1, h2, h3, h4, h6, h5 {
	font-family: 'Cardo', 'Open Sans' !important;
}

body{
	font-family: 'Open Sans' !important;
}

body{
	line-height: 180%;
}

h1{
	font-size: 48px;
}

h2{
	font-size: 40px;
}

h3{
	font-size: 26px;
}

h4{
	font-size: 22px;
}

h5{
	font-size: 20px;
}

h6{
	font-size: 14px;
}
